<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: PPEExposureNative Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d2/d6d/class_p_p_e_exposure_native.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-static-attribs">Static Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">PPEExposureNative Class Reference</div></div>
</div><!--header-->
<div class="contents">

<p>EV postprocess, does not directly use materials.  
 <a href="../../d2/d6d/class_p_p_e_exposure_native.html#details">More...</a></p>
<div class="dynheader">
Inheritance diagram for PPEExposureNative:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../d2/d6d/class_p_p_e_exposure_native.png" usemap="#PPEExposureNative_map" alt=""/>
  <map id="PPEExposureNative_map" name="PPEExposureNative_map">
<area href="../../d3/ddf/class_p_p_e_class_base.html" title="Created once, on manager init. Script-side representation of C++ material class, separate handling." alt="PPEClassBase" shape="rect" coords="0,0,125,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a5a7a7551c164b9edb16d503234c197a5"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d6d/class_p_p_e_exposure_native.html#a5a7a7551c164b9edb16d503234c197a5">GetPostProcessEffectID</a> ()</td></tr>
<tr class="separator:a5a7a7551c164b9edb16d503234c197a5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4bfff38a39b063aaba4f822d2199f22e"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d6d/class_p_p_e_exposure_native.html#a4bfff38a39b063aaba4f822d2199f22e">RegisterMaterialParameters</a> ()</td></tr>
<tr class="separator:a4bfff38a39b063aaba4f822d2199f22e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a03d4b0454e06ee5f1ddccf82e971e001"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d6d/class_p_p_e_exposure_native.html#a03d4b0454e06ee5f1ddccf82e971e001">SetFinalParameterValue</a> (<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> parameter_idx)</td></tr>
<tr class="memdesc:a03d4b0454e06ee5f1ddccf82e971e001"><td class="mdescLeft">&#160;</td><td class="mdescRight">Overriden to handle the specific exception.  <a href="../../d2/d6d/class_p_p_e_exposure_native.html#a03d4b0454e06ee5f1ddccf82e971e001">More...</a><br /></td></tr>
<tr class="separator:a03d4b0454e06ee5f1ddccf82e971e001"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-static-attribs" name="pri-static-attribs"></a>
Static Private Attributes</h2></td></tr>
<tr class="memitem:a269525518aea2c0ac29c7d3d969a6a28"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d6d/class_p_p_e_exposure_native.html#a269525518aea2c0ac29c7d3d969a6a28">PARAM_INTENSITY</a> = 0</td></tr>
<tr class="separator:a269525518aea2c0ac29c7d3d969a6a28"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6736a9d1b4d28fbe705a6e3cc56da546"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d6d/class_p_p_e_exposure_native.html#a6736a9d1b4d28fbe705a6e3cc56da546">L_0_NVG_OPTIC</a> = 100</td></tr>
<tr class="separator:a6736a9d1b4d28fbe705a6e3cc56da546"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a00cfc22bafaa36c55c07bc98cbab312e"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d6d/class_p_p_e_exposure_native.html#a00cfc22bafaa36c55c07bc98cbab312e">L_0_NVG_GOGGLES</a> = 200</td></tr>
<tr class="separator:a00cfc22bafaa36c55c07bc98cbab312e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a27114ab82f63e05f478a4e9407c9f856"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d6d/class_p_p_e_exposure_native.html#a27114ab82f63e05f478a4e9407c9f856">L_0_NVG_OFF</a> = 300</td></tr>
<tr class="separator:a27114ab82f63e05f478a4e9407c9f856"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6672fea70dfad1d930c93c5b1c4c046b"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d6d/class_p_p_e_exposure_native.html#a6672fea70dfad1d930c93c5b1c4c046b">L_0_FLASHBANG</a> = 400</td></tr>
<tr class="separator:a6672fea70dfad1d930c93c5b1c4c046b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac32adee861fa07d147cc26b45f57374b"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d6d/class_p_p_e_exposure_native.html#ac32adee861fa07d147cc26b45f57374b">L_0_BURLAP</a> = 500</td></tr>
<tr class="separator:ac32adee861fa07d147cc26b45f57374b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adc5280778aa0d6dd6470192bd2f8bf7c"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d6d/class_p_p_e_exposure_native.html#adc5280778aa0d6dd6470192bd2f8bf7c">L_0_DEATH</a> = 1000</td></tr>
<tr class="separator:adc5280778aa0d6dd6470192bd2f8bf7c"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p >EV postprocess, does not directly use materials. </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html#l00005">5</a> of file <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html">PPEExposureNative.c</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="a5a7a7551c164b9edb16d503234c197a5" name="a5a7a7551c164b9edb16d503234c197a5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5a7a7551c164b9edb16d503234c197a5">&#9670;&#160;</a></span>GetPostProcessEffectID()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEExposureNative::GetPostProcessEffectID </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html#l00017">17</a> of file <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html">PPEExposureNative.c</a>.</p>

</div>
</div>
<a id="a4bfff38a39b063aaba4f822d2199f22e" name="a4bfff38a39b063aaba4f822d2199f22e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4bfff38a39b063aaba4f822d2199f22e">&#9670;&#160;</a></span>RegisterMaterialParameters()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void PPEExposureNative::RegisterMaterialParameters </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html#l00022">22</a> of file <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html">PPEExposureNative.c</a>.</p>

</div>
</div>
<a id="a03d4b0454e06ee5f1ddccf82e971e001" name="a03d4b0454e06ee5f1ddccf82e971e001"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a03d4b0454e06ee5f1ddccf82e971e001">&#9670;&#160;</a></span>SetFinalParameterValue()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void PPEExposureNative::SetFinalParameterValue </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>parameter_idx</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>Overriden to handle the specific exception. </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html#l00028">28</a> of file <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html">PPEExposureNative.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="ac32adee861fa07d147cc26b45f57374b" name="ac32adee861fa07d147cc26b45f57374b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac32adee861fa07d147cc26b45f57374b">&#9670;&#160;</a></span>L_0_BURLAP</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEExposureNative::L_0_BURLAP = 500</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html#l00014">14</a> of file <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html">PPEExposureNative.c</a>.</p>

</div>
</div>
<a id="adc5280778aa0d6dd6470192bd2f8bf7c" name="adc5280778aa0d6dd6470192bd2f8bf7c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adc5280778aa0d6dd6470192bd2f8bf7c">&#9670;&#160;</a></span>L_0_DEATH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEExposureNative::L_0_DEATH = 1000</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html#l00015">15</a> of file <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html">PPEExposureNative.c</a>.</p>

</div>
</div>
<a id="a6672fea70dfad1d930c93c5b1c4c046b" name="a6672fea70dfad1d930c93c5b1c4c046b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6672fea70dfad1d930c93c5b1c4c046b">&#9670;&#160;</a></span>L_0_FLASHBANG</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEExposureNative::L_0_FLASHBANG = 400</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html#l00013">13</a> of file <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html">PPEExposureNative.c</a>.</p>

</div>
</div>
<a id="a00cfc22bafaa36c55c07bc98cbab312e" name="a00cfc22bafaa36c55c07bc98cbab312e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a00cfc22bafaa36c55c07bc98cbab312e">&#9670;&#160;</a></span>L_0_NVG_GOGGLES</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEExposureNative::L_0_NVG_GOGGLES = 200</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html#l00011">11</a> of file <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html">PPEExposureNative.c</a>.</p>

</div>
</div>
<a id="a27114ab82f63e05f478a4e9407c9f856" name="a27114ab82f63e05f478a4e9407c9f856"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a27114ab82f63e05f478a4e9407c9f856">&#9670;&#160;</a></span>L_0_NVG_OFF</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEExposureNative::L_0_NVG_OFF = 300</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html#l00012">12</a> of file <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html">PPEExposureNative.c</a>.</p>

</div>
</div>
<a id="a6736a9d1b4d28fbe705a6e3cc56da546" name="a6736a9d1b4d28fbe705a6e3cc56da546"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6736a9d1b4d28fbe705a6e3cc56da546">&#9670;&#160;</a></span>L_0_NVG_OPTIC</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEExposureNative::L_0_NVG_OPTIC = 100</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html#l00010">10</a> of file <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html">PPEExposureNative.c</a>.</p>

</div>
</div>
<a id="a269525518aea2c0ac29c7d3d969a6a28" name="a269525518aea2c0ac29c7d3d969a6a28"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a269525518aea2c0ac29c7d3d969a6a28">&#9670;&#160;</a></span>PARAM_INTENSITY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEExposureNative::PARAM_INTENSITY = 0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html#l00008">8</a> of file <a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html">PPEExposureNative.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/3_Game/PPEManager/Materials/MatClasses/Exceptions/<a class="el" href="../../dd/d50/_p_p_e_exposure_native_8c_source.html">PPEExposureNative.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d2/d6d/class_p_p_e_exposure_native.html">PPEExposureNative</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
